.login-page {
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;

    .login-container {
        padding: 50px;
        border-radius: 25px;
        box-shadow: 0 10px 20px 0 rgb(64 117 205 / 26%);

        .login-header {
            text-align: center;
            font-size: 30px;
            margin-bottom: 25px;
            font-weight: 500;
            color: #3f51b5;
        }

        .switch-login-wrapper {
            font-size: 16px;
            margin: 20px 0;
            .are-you-text {
                color: #3f51b5;
                margin: 20px 0;
                font-size: 16px;
                .switch-login-type {
                    cursor: pointer;
                    color: #83cfff;
                    font-size: 15px;
                    border-bottom: 1px solid #83cfff;
                }
            }
        }
    }

    .login-form {
        display: flex;
        flex-direction: column;
    }
}

mat-form-field {
    width: 300px;
}